Межсайтовый скриптинг в ExoPHPDesk

Дата публикации:
15.11.2007
Дата изменения:
25.11.2007
Всего просмотров:
879
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5990
CVE-2007-5991
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ExoPHPDesk 1.x
Уязвимые версии: ExoPHPDesk 1.2.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "name" и "website" в сценарии register.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: exoscripts.com/exohelpdesk

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA